{
	"@metadata": {
		"authors": [
			"Cainamarques",
			"Hamilton Abreu",
			"Malafaya",
			"Vitorvicentevalente",
			"Fúlvio"
		]
	},
	"drafts": "Rascunhos",
	"drafts-desc": "Adiciona a possibilidade de gravar versões [[Special:Drafts|rascunho]] de uma página no servidor",
	"drafts-view": "Ver Rascunho",
	"drafts-view-summary": "Esta página especial mostra uma lista de todos os rascunhos existentes.\nRascunhos não usados serão descartados automaticamente após {{PLURAL:$1|$1 dia|$1 dias}}.",
	"drafts-view-article": "Página",
	"drafts-view-existing": "Rascunhos existentes",
	"drafts-view-saved": "Gravado",
	"drafts-view-discard": "Descartar",
	"drafts-view-nonesaved": "Não tem neste momento quaisquer rascunhos gravados.",
	"drafts-view-notice": "Tem $1 para esta página.",
	"drafts-view-notice-link": "$1 {{PLURAL:$1|rascunho|rascunhos}}",
	"drafts-view-warn": "Tem a certeza que pretende sair desta página? Ao fazê-lo, perderá todas as alterações não guardadas nesta página.",
	"drafts-save": "Gravar como rascunho",
	"drafts-save-save": "Gravar rascunho",
	"drafts-save-saved": "Gravado",
	"drafts-save-saving": "A gravar",
	"drafts-save-error": "Erro a gravar rascunho",
	"drafts-enable": "Ativar a funcionalidade que permite gravar um rascunho no formulário de edição",
	"prefs-extension-drafts": "Rascunhos",
	"tooltip-drafts-save": "Gravar como rascunho",
	"apihelp-savedrafts-description": "Gravar um rascunho.",
	"apihelp-savedrafts-param-id": "O identificador do rascunho.",
	"apihelp-savedrafts-param-drafttoken": "Chave do rascunho.",
	"apihelp-savedrafts-param-title": "Título do rascunho.",
	"apihelp-savedrafts-param-section": "Índice da secção da página que está a ser editada.",
	"apihelp-savedrafts-param-starttime": "A hora de início do rascunho.",
	"apihelp-savedrafts-param-edittime": "A hora de edição do rascunho.",
	"apihelp-savedrafts-param-scrolltop": "A parte superior da caixa de texto.",
	"apihelp-savedrafts-param-text": "Texto de rascunho.",
	"apihelp-savedrafts-param-summary": "Resumo do rascunho.",
	"apihelp-savedrafts-param-minoredit": "Valor booleano que representa se o rascunho é uma edição menor."
}
